package com.ruoyi.system.domain.dto;

import java.io.Serializable;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName UfParam.java
 * @Description TODO
 * @createTime 2022/6/2116:50
 */
public class UfParam implements Serializable {
    public String ufTarget;//超滤目标
    public String ufTime;//超滤时间
    public String ufRate;//超滤速率
    public String ufVolume;//已超滤总量
    public String ufCurveID;//超滤曲线

    public String getUfTarget() {
        return ufTarget;
    }

    public void setUfTarget(String ufTarget) {
        this.ufTarget = ufTarget;
    }

    public String getUfTime() {
        return ufTime;
    }

    public void setUfTime(String ufTime) {
        this.ufTime = ufTime;
    }

    public String getUfRate() {
        return ufRate;
    }

    public void setUfRate(String ufRate) {
        this.ufRate = ufRate;
    }

    public String getUfVolume() {
        return ufVolume;
    }

    public void setUfVolume(String ufVolume) {
        this.ufVolume = ufVolume;
    }

    public String getUfCurveID() {
        return ufCurveID;
    }

    public void setUfCurveID(String ufCurveID) {
        this.ufCurveID = ufCurveID;
    }
}
